.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.introduce-content .wrap {
  padding-top: 64px;
  box-sizing: border-box;
}
.introduce-content .wrap h2 {
  font-weight: bold;
  font-size: 32px;
  color: #000;
  line-height: 48px;
  text-align: center;
}
.introduce-content .wrap h5 {
  margin: 4px 0 48px;
  font-size: 16px;
  color: #383D42;
  line-height: 24px;
  text-align: center;
}
.section1 {
  width: 100%;
  height: 1051px;
  background-color: #ECF0F6;
  background-image: url("/static/module/class/content/img/230/section1-bg.png");
  background-size: 681px 698px;
  background-position: 2px 30px;
}
.section1 .wrap {
  padding-top: 56px;
}
.section1 .wrap h5 {
  margin-bottom: 46px;
  color: #1C1F21;
}
.section1 .wrap > img {
  display: block;
  width: 577px;
  height: 37px;
  margin: 0 auto;
}
.section1 .wrap .content-box {
  width: 940px;
  margin: 30px auto 0;
}
.section1 .wrap .content-box .box-item {
  height: 114px;
  background: url("/static/module/class/content/img/230/section1-2.png") center no-repeat;
  background-size: 940px 114px;
  position: relative;
  display: flex;
  align-items: center;
}
.section1 .wrap .content-box .box-item:not(:first-child) {
  margin-top: 10px;
}
.section1 .wrap .content-box .box-item > span {
  position: absolute;
  opacity: 0.08;
  font-family: Helvetica;
  font-weight: bold;
  font-size: 120px;
  color: #FFFFFF;
  line-height: 120px;
}
.section1 .wrap .content-box .box-item .item-left {
  width: 50%;
  padding-left: 47px;
  box-sizing: border-box;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
.section1 .wrap .content-box .box-item .item-right {
  width: 50%;
  padding-left: 25px;
  box-sizing: border-box;
}
.section1 .wrap .content-box .box-item .item-right .item-title {
  font-size: 16px;
  color: #5869E8;
  line-height: 22px;
}
.section1 .wrap .content-box .box-item .item-right .item-desc {
  margin-top: 4px;
  font-size: 14px;
  color: #545C63;
  line-height: 20px;
}
.section2 {
  width: 100%;
  height: 94px;
  line-height: 94px;
  background: linear-gradient(153deg, #9781dc 0%, #0348f6 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#9781DC', endColorStr='#0348F6', gradientType='1');
}
.section2 .wrap {
  padding-top: 0;
  width: 1224px;
  background: url("/static/module/class/content/img/230/section2-bg.png") left top no-repeat;
  background-size: 524px 94px;
  font-weight: bold;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
}
.section2 .wrap span {
  font-size: 24px;
}
.section3 {
  width: 100%;
  height: 495px;
  background: #F8FAFC;
}
.section3 .wrap {
  padding-top: 62px;
}
.section3 .wrap h5 {
  margin-bottom: 38px;
}
.section3 .wrap img {
  display: block;
  margin: 0 auto;
  width: 877px;
  height: 190px;
}
.section3 .wrap p {
  margin-top: 30px;
  font-size: 14px;
  color: #717A84;
  text-align: center;
}
.section4 {
  width: 100%;
  height: 194px;
  background: url("/static/module/class/content/img/230/section4-bg.png") center no-repeat;
  background-size: 100% 194px;
  position: relative;
}
.section4 .content-box {
  width: 860px;
  height: 308px;
  margin: 0 auto;
  background: linear-gradient(-45deg, #2154f1 0%, #9680dc 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#9680DC', endColorStr='#2154F1', gradientType='1');
  box-shadow: 0 8px 16px 0 rgba(172, 137, 255, 0.3);
  border-radius: 8px;
}
.section4 .content-box .content-left {
  float: left;
  margin: 65px 0 0 68px;
  width: 332px;
  text-align: center;
}
.section4 .content-box .content-left .content-title {
  font-weight: bold;
  font-size: 32px;
  color: #FFFFFF;
  line-height: 40px;
}
.section4 .content-box .content-left .content-desc {
  margin-top: 17px;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
}
.section4 .content-box .img-right {
  float: right;
  margin: 33px 71px 0 0;
  width: 337px;
  height: 244px;
}
.section5 {
  width: 100%;
  height: 553px;
}
.section5 .wrap {
  padding-top: 179px;
}
.section5 .wrap .content-box {
  margin: 0 auto;
  width: 848px;
}
.section5 .wrap .content-box .box-item {
  float: left;
  width: 394px;
  height: 170px;
  padding: 31px 0 0 25px;
  background: #FFFFFF;
  border: 1px solid #E0E3F3;
  border-radius: 8px;
  box-sizing: border-box;
  background-repeat: no-repeat;
}
.section5 .wrap .content-box .box-item:first-child {
  background-image: url("/static/module/class/content/img/230/section5-1.png");
  background-size: 137px 137px;
  background-position: 240px 31px;
}
.section5 .wrap .content-box .box-item:last-child {
  margin-left: 30px;
  background-image: url("/static/module/class/content/img/230/section5-2.png");
  background-size: 176px 128px;
  background-position: 217px 32px;
}
.section5 .wrap .content-box .box-item .item-title {
  font-weight: bold;
  font-size: 16px;
  color: #5869E8;
  line-height: 22px;
}
.section5 .wrap .content-box .box-item .item-desc {
  margin-top: 12px;
  font-size: 14px;
  color: #545C63;
  line-height: 24px;
}
.section6 {
  width: 100%;
  height: 400px;
  background: linear-gradient(142deg, #9781dc 0%, #0348f6 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#9781DC', endColorStr='#0348F6', gradientType='1');
}
.section6 .wrap {
  text-align: center;
}
.section6 .wrap h2 {
  color: #fff;
}
.section6 .wrap .content-box {
  width: 1000px;
  margin: 40px auto 0px;
  padding: 0px 20px;
  box-sizing: border-box;
}
.section6 .wrap .content-box .box-item {
  float: left;
  width: 50%;
  color: #fff;
}
.section6 .wrap .content-box .box-item i {
  display: inline-block;
  width: 64px;
  height: 64px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.section6 .wrap .content-box .box-item:first-child i {
  background-image: url("/static/module/class/content/img/230/section6-1.png");
}
.section6 .wrap .content-box .box-item:nth-child(2) i {
  background-image: url("/static/module/class/content/img/230/section6-2.png");
}
.section6 .wrap .content-box .box-item .smalle-title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section6 .wrap .content-box .box-item p {
  font-size: 14px;
  line-height: 22px;
}
.section7 {
  width: 100%;
  height: 244px;
  background: #303238;
}
.section7 .wrap {
  text-align: center;
}
.section7 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
}
.section7 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section7 .wrap .content-box .context-box h2 {
  color: #fff;
}
.section7 .wrap .content-box .context-box p {
  margin-top: 8px;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .section2 .wrap {
    width: 100%;
  }
}
